<?xml version="1.0" encoding="UTF-8"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<article lang="en">
  <articleinfo>
    <title>NvAlarmView</title>
    <pubdate>2006</pubdate>
    <copyright>
      <year>2006</year>
      <holder>New Voice International AG</holder>
    </copyright>
  </articleinfo>
  <sect1 id="alarm_overview">
    <title>Alarmes</title>
    <para revision="2008-04-25 14:21+0200" revisionflag="off" role="intro">Cette page affiche la liste des alarmes déclenchées. </para>
    <para revision="2008-04-25 14:21+0200" revisionflag="off" role="intro">Utiliser le menu déroulant pour filtrer la liste en fonction du critère sélectionné.</para>
    <para revision="2008-04-25 14:23+0200" revisionflag="off" role="inline">Ci dessous la liste des alames qui ont été lancées. Il est possible de filtrer le résultat en sélectionnant un mode de filtrage depuis le menu déroulant.</para>
    <para revision="2008-04-29 12:07+0200" revisionflag="off" role="info">Les fonctions ainsi que la liste des alarmes affichées sur cette page peuvent être limitées en fonction des droits utilisateurs.</para>
    <para revision="2008-04-29 12:07+0200" revisionflag="off" role="info">La vue des alarmes peut correspondre â un périmètre défini, associé â l'utilisateur courant. La fonction de gestion avancées des droits utilisateurs est nécessaire pour configurer cette option.</para>
    <sect2 id="alarm_phonecalls">
      <title>Appels d'alarmes</title>
      <para role="intro">Cette page affiche les appels relatifs â l'alarme sélectionnée.</para>
      <para role="inline" revisionflag="changed">Cette page montre les appels émis par l'alarme courante sélectionnée.</para>
    </sect2>
    <sect2 id="alarm_logfile">
      <title>Fichier Log de l'alarme</title>
      <para role="inline">Cette page affiche dans son intégralité le fichier log associé â l'alarme courante.</para>
    </sect2>
    <sect2 id="alarm_details">
      <title>Alarm Details</title>
      <para revision="2008-04-28 16:49+0200" revisionflag="off" role="intro">Cette page affiche les détails de l'exécution de l'alarme sélectionnée.</para>
      <para revision="2008-04-28 16:49+0200" revisionflag="off" role="intro">Sont affichés sur cette page :</para>
      <para revision="2008-04-28 16:49+0200" revisionflag="off" role="intro">- la liste des alarmes déclenchées juste avant et juste après l'alarme sélectionnée (l'alarme sélectionnée est en gras sur fond vert)</para>
      <para revision="2008-04-28 16:49+0200" revisionflag="off" role="intro">- la liste des appels / envoi de messages / actions associées â cette alarme</para>
      <para revision="2008-04-28 16:49+0200" revisionflag="off" role="intro">- des détails complémentaires sur cette alarme (message affiché, commentaire - main courante, et fichier log)</para>
      <para revision="2008-04-28 16:49+0200" revisionflag="off" role="intro">Cette page affiche plus de détails pour l'alarme sélectionnée et vous permet notamment d'y ajouter un commentaire.</para>
      <para revision="2008-04-25 17:04+0200" revisionflag="off" role="inline">Cette section affiche des informations sur l'alarme sélectionnée. Un commentaire de type main courante peut être ajouté.</para>
      <para revision="2008-04-25 17:04+0200" revisionflag="off" role="inline">Si l'alarme est toujours en cours d'exécution, il est possible de l'arrêter en appuyant sur le bouton "Arrêter l'Alarme".</para>
      <para revision="2008-04-25 17:07+0200" revisionflag="off" role="info">Les fonctions et le contenu affiché sur cette page peuvent être restreints en fonction des droits du profil utilisateur.</para>
      <sect3 id="alarm_details_navigation">
        <title>Navigation</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="alarm_details_listalarms">
        <title>List of alarms</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="alarm_details_comment">
        <title>Add a comment to an alarm</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="alarm_details_stopalarm">
        <title>Stop the Alarm</title>
        <para role="inline"/>
        </sect3>
      </sect2>
  </sect1>
  <sect1 id="alarmin_overview">
    <title>Incoming Alarms Overview</title>
    <para revision="2008-04-25 14:29+0200" revisionflag="off" role="intro">Cette page affiche la liste des alarmes entrantes. Vous pouvez utiliser le menu déroulant pour filtrer le résultat.</para>
    <para revision="2008-04-25 17:12+0200" revisionflag="off" role="inline">Cette page affiche l'ensemble des alarmes entrantes pour la semaine sélectionnée. Utiliser le menu déroulant pour afficher les alarmes d'une semaine particulière.</para>
    <para revision="2008-04-28 16:50+0200" revisionflag="off" role="info">Les fonctions et les données disponibles sur cette page peuvent être limitées par les droits associés au profil de l'utilisateur courant.</para>
  </sect1>
  <sect1 id="conference_overview">
    <title>Conference Overview</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
  </sect1>
  <sect1 id="conference_overview">
    <title></title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
    <sect2 id="conference_details_comment">
      <title></title>
      <para role="inline"/>
    </sect2>
    <sect2 id="alarm_phonecalls">
      <title></title>
      <para role="inline"/>
    </sect2>
    <sect2 id="conference_details">
      <title></title>
      <para role="intro"/>
      <para role="inline"/>
      <para role="info"/>
    </sect2>
    <sect2 id="conference_details_list">
      <title></title>
      <para role="inline"/>
    </sect2>
    <sect2 id="conference_phonecalls">
      <title></title>
      <para role="inline"/>
    </sect2>
  </sect1>
  <sect1 id="event_overview">
    <title>Events Overview</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
  </sect1>
  <sect1 id="errorlog">
    <title>Error Log</title>
    <para revision="2008-04-28 16:52+0200" revisionflag="off" role="intro">Cette page affiche la liste des erreurs générées par les alarmes. Utilisez le menu déroulant pour sélectionner une semaine en particulier.</para>
    <para revision="2008-04-25 15:26+0200" revisionflag="off" role="inline">Cette page affiche la liste des erreurs d'exécution des alarmes. Utiliser le menu déroulant pour afficher les erreurs en fonction du numéro de semaine.</para>
    <para role="info"/>
  </sect1>
  <sect1 id="admin">
    <title>Page d'Administration</title>
    <para role="intro">Cette page offre la possibilité d'administrer plusieurs paramètres généraux utilisés par l'application d'évaluation d'alarmes.</para>
    <para role="info"/>
    <sect2 id="datasource">
      <title>Data Source</title>
      <para role="inline"/>
    </sect2>
    <sect2 id="nbentriesperpage">
      <title>Number of Entries per Page</title>
      <para role="inline"/>
    </sect2>
    <sect2 id="nbpages">
      <title>Number of Visible Pages</title>
      <para role="inline"/>
    </sect2>
  </sect1>
  </article>
